{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "build/main.js",
  "scripts": {
    "ts-lint": "tslint -c tslint.json -p tsconfig.json --fix",
    "prestart": "rm -rf build && tsc",
    "start": "node build/main.js",
    "test": "jest",
    "test-watch": "jest --watch"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/cors": "^2.8.6",
    "@types/express": "^4.17.3",
    "@types/jest": "^26.0.13",
    "@types/node": "^14.10.2",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jest": "^26.6.0",
    "ts-jest": "^26.3.0",
    "tslint": "^6.1.0",
    "typescript": "^3.9.7"
  }
}
